#cookie-banner {
  position: fixed;
  bottom: 0;
  z-index: 9999;
  width: 100%;
}

#btn-accept-banner {
  color: #fff;
  background-color: #d98e00;
  border: 2px solid #d98e00;
  padding: .5em 1.5em;
  font-size: 18px;
  font-weight: bold;
  /* border-radius: 3px; */
  margin-left: 1em;
  transition: all .2s ease-in-out;
}

#btn-accept-banner:hover {
  border-color: #224378;
}

#btn-remove-banner {
  color: #d98e00;
  background-color: transparent;
  border: 2px solid #d98e00;
  padding: .5em 1.5em;
  font-size: 18px;
  font-weight: bold;
  /* border-radius: 3px; */
  margin-left: 1em;
  transition: all .2s ease-in-out;
}

#btn-rgpd-banner {
  color: #d98e00;
  background-color: transparent;
  border: 2px solid transparent;
  padding: .3em 1em;
  font-size: 18px;
  font-weight: bold;
  /* border-radius: 3px; */
}

#inform-and-ask {
  width: 100% !important;
}

#inform-and-consent {
  width: 100%;
  max-width: 35%;
  background-color: white;
  padding: 25px 50px;
  text-align: center;
  z-index: 100000;
  display: flex;
  flex-direction: column;
  margin: 0 auto;
  opacity: 1;
}

#inform-and-consent::after {
  content: "";
  display: block;
  position: fixed;
  /* could also be absolute */
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: -1;
  background-color: rgba(0, 0, 0, 0.5);
  overflow: hidden;
}

.btn-container {
  text-align: center;
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}

.accept-btn {
  background-color: #d98e00;
  color: #fff;
  border: none;
  width: 8em;
  height: 3em;
  border-radius: 3px;
}

.decline-btn {
  background-color: #716c6b;
  color: #fff;
  border: none;
  width: 8em;
  height: 3em;
}

@media screen and (max-width: 650px) {
  #inform-and-consent {
      width: 100%;
      max-width: 100%;
  }
}